Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
Interface GroovyResourceLoader

Method Summary
`URL` | `loadGroovySource(String filename)` Loads a Groovy source file given its name.

Method Detail

### loadGroovySource

    public URL loadGroovySource(String filename)

  Loads a Groovy source file given its name.
  param:
    filename name of the file
  return:
    a URL
  throws:
    java.net.MalformedURLException if the URL is invalid